@charset "UTF-8";

@media all
{

    /* ========================================= */
    /* ==   Linkbox                           == */
    /* ========================================= */

	div.LinkBox_Home
	{
		background-image:url('../../images/external_links.gif');
		background-position: center; 
		background-repeat: no-repeat; 
		text-align: center; 
		height: 73px;
	}

	select.LinkBox_Home
	{
		width:150px;
		height:20px; 
		font-size: 9px;
	}
	
	select.LinkBox_Page
	{
		width:200px; 
		font-size: 11px;
		margin-bottom : 20px;
	}
	

    /* ========================================= */
    /* ==                                     == */
    /* ==   Formulare                         == */
    /* ==                                     == */
    /* ========================================= */

	form#berichte
	{
		line-height:2;
		padding:0;
		margin:0;
	}
		
	form#berichte fieldset
	{
		width:516px;;
		padding:10px;
		border: 1px solid #ccc;
		margin-bottom: 20px;
	}
		
	form#berichte legend
	{
		font-weight:bold;
		color:#000;
		padding: 0 5px;;
		border:none;
	}

	form#berichte legend.fieldError
	{
		color:#2c8aff;
	}

	
	form#berichte span.mandatory
	{
		background-color:transparent;
		display:inline;
		margin: 0;
		padding: 0;
	}
	
	form#berichte label
	{
		bottom:2px;
		cursor:pointer;
	}
	
	form#berichte label.davor
	{
		display:block;
		padding: 0;
		margin:0;
		line-height:14px;
		text-align:left;
	}
	
	/* 
	Felder highlighten 
	
	input:hover, input:active, input:focus, 
	select:hover, select:active, select:focus,
	textarea:hover, textarea:active, textarea:focus
	{
	background-color: #ffefef;
	border: 1px solid #000;
	}
	*/

	
	form#berichte input.fieldError
	{
	background-color: #f4f4f4;
	border: 1px solid #8fa8c7
	}
	
	form#berichte input.fieldError[type="checkbox"]
	{
	border: 1px solid #000;
	}
	
	
	form#berichte input[type='text'] 
	{
		width:250px;
		line-height:14px;
		height:16px;
		padding:1px 5px 0px 5px; 
		margin: 0;
	}
	
	form#berichte textarea#comment
	{
		width:500px;
		padding:1px 5px 0px 5px; 
	}
	
	form#NewsletterForm td
	{
    text-align:left;
	}
	
	form#NewsletterForm label
	{
    display:inline-block;
    overflow:hidden;
    clear:both;
    float:left;
    width:170px;
	}
	
	form#NewsletterForm .required-sign
	{
    color:#a00; line-height:14px;
    float:none; clear:none; font-size:9px; 
    margin:0px 0px 3px 0px;
	}
	
	form#NewsletterForm input, form#NewsletterForm select	
	{
    display:inline-block;
    overflow:hidden;
    float:none;
	}
	
	form#NewsletterForm div
	{
    display:inline-block;
    overflow:hidden;
	}
	
	form#NewsletterForm tr.first td
	{
    padding-top:8px;
	}
	
	form#NewsletterForm td
	{
    padding-top:5px;
    padding-bottom:5px;
	}
		
	form#NewsletterForm div label
	{
    float: none;
    clear: none;
    margin-top:2px;
    padding-left:5px;
    display:block;
    overflow:hidden;
	}

  form#NewsletterForm div input
  {
    float:left;
    clear:both;
    display:inline-block;
    overflow:hidden;
  }
  
  form#NewsletterForm select#frm_prefix
  {
    font-size:11px;
    width: 165px;
  }
  
  form#NewsletterForm #frm_firstname, form#NewsletterForm #frm_lastname, form#NewsletterForm #frm_email
  {
    width: 330px;
    font-size:11px;
    padding: 0px 2px 0px 2px;
  } 
  
}